ArcGIS server 10.7无法使用深度学习环境

我这面,我这面server的环境为10.7,在arcgis pro 2.5 中,zhi做了深度学习的python工具,但是把工具发布为WEB 工具时,工具无法正常运行,克隆server的环境后,为server 安装深度学习框架时,发现server的arcpy版本为2.5,因为版本低导致无法安装深度学习的包。我也听说arcgis server 10.8 arcpy的版本为2.7是可以使用深度学习环境,不知道有没有老师了解这些?希望大神能详细的说一下arcgis server 10.7如何配置深度学习环境?arcgis server 10.8 确实可以使用深度学习吗?
已邀请:

许丹石 - Esri技术支持工程师

赞同来自:

ArcGIS Server10.7下没有这个目录吗?D:\Program Files\ArcGIS\Server\framework\runtime\ArcGIS\bin\Python

要回复问题请先登录注册